MAILQ(8)

NAME
mailq - show content of sendmail X mail queues

SYNOPSIS
mailq [-diV] [-B dir] [-D dir] [-I dir] [-M regex] [-R regex]

DESCRIPTION
mailq shows the content of the two sendmail X mail queues IBDB and DEFEDB.

  Flags

-B dir
    Specify base directory for defedb and ibdb.

-D dir
    Specify defedb base directory

-d  Do not read defedb.

-I dir
    Specify ibdb base directory.

-i  Do not read ibdb.

-M regex
    Print only entries whose ID match regex.

-R regex
    Print only entries whose address match regex.

-V  Increase verbosity (can be used multiple times).

SEE ALSO
sendmailx(8), qmgr(8).

NOTES
This program does not run as root.